#headerContainer {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.floatLeft {
  float: left;
}
#dataContainer .header {
  background: #39c;
  color: #fff;
  font-size: 14px;
  padding: 10px;
}
#dataContainer .header .icons {
  display: inline-block;
  transition: all 0.5s ease;
  transform: scale(1.75);
  transform-origin: center center;
  cursor: pointer;
}
#dataContainer .header .icons.icon-code2 {
  transform: scale(1.3);
}
#dataContainer .header .icons+.icons {
  padding-left: 5px;
}
#dataContainer .header .icons.icon-file-pdf {
  cursor: pointer;
  font-size: 0.9rem;
}
#dataContainer .header .mergePdfIcon {
  cursor: pointer;
  padding: 2;
}
#dataContainer .header .epToggle {
  display: inline-block;
  font-size: 18px;
  transition: all 0.5s ease;
}
#dataContainer .header .epToggle:hover {
  color: #000;
  cursor: pointer;
  transform: scale(1.5);
}
#dataContainer .bodyDiv {
  border: 1px solid #dfdfdf;
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
  height: auto;
}
#dataContainer .bodyDiv .icons {
  display: inline-block;
  font-weight: bold;
  padding-left: 5px;
  transition: all 0.5s ease;
  transform: scale(1.25);
  transform-origin: center center;
}
#dataContainer .bodyDiv .icons.icon-bin {
  font-weight: normal !important;
  transform: scale(1.2);
}
#explorerContainer {
  padding: 10px 0px;
  width: 25%;
}
#explorerContainer .bodyDiv {
  overflow: auto;
  padding: 5px;
}
#explorerContainer .bodyDiv #search {
  background: #f3f3f3;
  height: 2rem;
  margin: 0 0 10px 0;
}
#explorerContainer .bodyDiv .folder {
  margin: 0px;
  padding: 4px;
}
#explorerContainer .bodyDiv .folder .cSpan {
  display: inline-block;
  transition: all 0.3s ease;
}
#explorerContainer .bodyDiv .folder .cSpan:hover {
  transform: scale(1.15);
  transform-origin: center left;
}
#explorerContainer .bodyDiv .folder + .folder {
  border-top: 1px solid #e0e0e0;
}
#explorerContainer .bodyDiv .folder:nth-child(odd) {
  background: rgba(230,230,230,0.6);
}
#explorerContainer .bodyDiv .active {
  background: rgba(51,153,204,0.5) !important;
}
#explorerContainer ul.explorerNav {
  margin: 0px;
}
#explorerContainer ul.explorerNav li {
  cursor: pointer;
  display: inline-block;
}
#explorerContainer ul.explorerNav li span:hover {
  color: #00f;
}
#explorerContainer ul.explorerNav #newIssue {
  float: right !important;
}
#tocContainer {
  width: 73%;
  padding: 10px 0px;
}
#tocContainer .bodyDiv {
  overflow: auto;
}
#tocContainer .sectionHeader {
  border-bottom: 1px solid #39c;
  font-weight: bold;
  margin-bottom: 0px !important;
  padding: 5px 0px 10px 0px;
}
#tocContainer .sectionData {
  border-bottom: 1px solid #d3d3d3;
  cursor: pointer;
  padding: 10px;
}
#tocContainer .sectionData.active {
  background: rgba(183,183,183,0.25);
}
#tocContainer .sectionData:hover {
  background: rgba(51,153,204,0.2);
}
#tocContainer .sectionData .row {
  margin-bottom: 0px !important;
}
#tocContainer .sectionData .icon-arrow_drop_up {
  display: inline-block;
  transform: scale(2);
}
#tocContainer .sectionData .icon-arrow_drop_up:before {
  display: inline-block;
  transform: rotate(90deg);
}
#tocContainer .sectionData .icon-arrow_drop_down {
  display: inline-block;
  transform: scale(2);
}
#tocContainer .sectionDataChild {
  cursor: pointer;
  margin: 0 0.5rem 0 2.5rem !important;
  padding: 6px 0px 6px 4px;
  position: relative;
}
#tocContainer .sectionDataChild.active {
  background: rgba(183,183,183,0.25);
}
#tocContainer .sectionDataChild:hover {
  background: rgba(51,153,204,0.2);
}
#tocContainer .sectionDataChild:hover .controls {
  background: #39c;
  visibility: visible;
}
#tocContainer .sectionDataChild .msID,
#tocContainer .sectionDataChild .titleText,
#tocContainer .sectionDataChild .pageRange {
  padding-left: 0px;
}
#tocContainer .sectionDataChild .controls {
  visibility: hidden;
  position: absolute;
  top: -1.5rem;
  right: 0px;
}
#tocContainer .sectionDataChild .controls .controlIcons {
  color: #fff;
  font-size: 1.25rem;
  line-height: 1.5rem;
  padding: 0.3rem;
}
#tocContainer .sectionDataChild .controls .controlIcons:hover {
  color: #000;
}
#tocContainer .sectionDataChild .pageRange.incorrectPage,
#tocContainer .sectionDataChild .pageRange.pageModified {
  color: #f00;
}
#tocContainer .sectionDataChild .pageRange.incorrectPage:before,
#tocContainer .sectionDataChild .pageRange.pageModified:before {
  content: "\ea07";
  color: #f00;
  font-family: 'icomoon' !important;
  font-size: 1.2rem;
  left: -0.2rem;
  line-height: 1rem;
  position: relative;
}
#tocContainer .sectionDataChild .pageRange.incorrectPage .site,
#tocContainer .sectionDataChild .pageRange.pageModified .site {
  color: #000;
}
#tocContainer .sectionDataChild + .sectionDataChild {
  border-top: 1px dashed rgba(128,128,128,0.4);
}
#tocContainer .sectionDataChild.dropBottom + .sectionDataChild {
  border-top: 1px dashed #f00;
}
#tocContainer .sectionDataChild.dropTop {
  border-top: 1px dashed #f00;
}
#tocContainer .sectionDataChild.dropTop:hover {
  border-top: 1px dashed #39c;
}
#tocContainer .sectionDataChild + not(.sectionDataChild):hover .icon-arrow_downward {
  visibility: hidden;
}
#tocContainer .sectionData + .sectionDataChild .controlIcons.icon-arrow_upward {
  display: none;
}
.vertDots {
  display: table;
  padding: 10px 0px;
}
.vertDots .icon-more_vert {
  color: #b1b1b1;
  display: table-cell;
  transform: scale(1.75, 2);
  vertical-align: middle;
  transition: all 0.5s ease;
}
.vertDots .icon-more_vert:hover {
  color: #000;
  cursor: pointer;
}
.folder:hover {
  cursor: pointer;
}
#metaHistory,
#unassignedArticles,
#manuscriptData,
#advertsData {
  padding: 10px 0px;
}
#metaHistory .header,
#unassignedArticles .header,
#manuscriptData .header,
#advertsData .header {
  background: #fff;
  border-bottom: 1px solid #cecece;
  box-shadow: 0 1px 4px 0 rgba(0,0,0,0.2);
  color: #39c;
  font-size: 14px;
  padding: 0px !important;
  height: auto;
  overflow: hidden;
}
#metaHistory .header .tabHead,
#unassignedArticles .header .tabHead,
#manuscriptData .header .tabHead,
#advertsData .header .tabHead {
  border-bottom: 2px solid #fff;
  display: block;
  float: left;
  padding: 9px 10px;
  text-align: center;
  width: 50%;
}
#metaHistory .header .tabHead.active,
#unassignedArticles .header .tabHead.active,
#manuscriptData .header .tabHead.active,
#advertsData .header .tabHead.active {
  border-bottom: 2px solid #39c;
}
#metaHistory .header .tabHead:hover,
#unassignedArticles .header .tabHead:hover,
#manuscriptData .header .tabHead:hover,
#advertsData .header .tabHead:hover {
  cursor: pointer;
}
#metaHistory .header .tabHead.tabHead3,
#unassignedArticles .header .tabHead.tabHead3,
#manuscriptData .header .tabHead.tabHead3,
#advertsData .header .tabHead.tabHead3 {
  width: 33%;
}
#metaHistory .tabContent,
#unassignedArticles .tabContent,
#manuscriptData .tabContent,
#advertsData .tabContent {
  overflow: auto;
}
#msDataDiv {
  overflow: auto;
}
#msDataDiv .figureList p {
  margin-bottom: 0px;
  margin-top: 5px;
}
#msDataDiv .figureList p img {
  margin-top: 5px;
}
#msDataDiv .label {
  cursor: pointer;
}
#msDataDiv .fig {
  border: 1px solid #dcdcdc;
  display: block;
  padding: 10px;
}
#msDataDiv .fig:hover {
  background: rgba(51,153,204,0.2);
  cursor: pointer;
}
#adDataDiv {
  overflow: auto;
}
#adDataDiv .stripes:hover {
  background: rgba(51,153,204,0.2);
  cursor: pointer;
}
#adDataDiv .stripes p label {
  font-size: 1rem !important;
}
#adDataDiv .stripes p .layoutOption {
  width: auto;
  margin-left: 20px;
  display: inherit;
  background-color: transparent;
  border: none;
}
#adDataDiv .stripes p .layoutLabel {
  font-size: 1.1rem;
  padding: 10px;
}
#adDataDiv .stripes p .floatPlacement {
  width: auto;
  display: inline;
  background-color: transparent;
  border: none;
}
#adDataDiv .stripes p .af-data-editable {
  width: 110px;
  padding: 5px;
  display: inline-block;
  box-shadow: inset 0px 1px 4px #666;
}
#adDataDiv .stripes i {
  font-size: 1.1rem;
}
#adDataDiv .layoutBlock {
  height: 200px;
  margin: 10px;
  border: 1px solid rgba(128,128,128,0.459);
  padding: 10px;
}
#adDataDiv .layoutBlock .layoutsection,
#adDataDiv .layoutBlock .fillerLayoutSection {
  border-bottom: 1px solid #dcdcdc;
  border-left: 1px solid #dcdcdc;
  border-right: 1px solid #dcdcdc;
  padding: 5px;
  height: inherit;
  border: 1px solid #808080;
  display: grid;
}
#adDataDiv .layoutBlock .uploadObject {
  width: 150;
  height: 120;
  padding: 5px;
}
.cover-image,
.cover-background-image {
  float: right;
  width: -webkit-fill-available;
  height: 100px;
  border: 1px solid #808080;
  margin-bottom: 10px;
  padding: 10px;
}
.coverImage label {
  width: auto !important;
}
.coverText .contenteditable {
  padding: 5px;
  box-shadow: inset 0px 1px 4px #666;
}
#issueForm .issueFormUpload {
  padding: 10px;
}
#issueForm .issueFormUpload .upload_input {
  padding: 5px;
}
#issueForm .issueFormUpload .issue_cancel {
  margin-left: 30px;
}
#issueForm .issueFormUpload .issue_upload {
  margin-left: 30px;
}
#issueForm .issueFormUpload #file {
  margin-left: 20px;
  margin-bottom: 10px;
}
#changeHistory {
  padding: 10px;
}
#changeHistory .chData {
  border: 1px solid #dfdfdf;
  font-size: 1.1rem;
  line-height: 175%;
  margin: 0 0 5px 0;
  padding: 5px;
}
#changeHistory .chData .user {
  font-weight: 500;
}
#changeHistory .chData .change {
  color: #a52a2a;
  font-style: italic;
}
#changeHistory .chData .time {
  white-space: nowrap;
}
#unassignedArticles {
  padding: 10px 0px;
}
#unassignedArticles .h1eader {
  background: #fff;
  border-bottom: 2px solid #39c;
  box-shadow: 0 1px 4px 0 rgba(0,0,0,0.2);
  color: #39c;
  display: block;
  font-size: 14px;
  padding: 9px 10px;
  height: auto;
  overflow: hidden;
  text-align: center;
}
#unassignedArticles input {
  height: 24px;
  margin: 0 10px 10px 10px;
  width: 96%;
}
#dragImage .uaaDrag {
  font-size: 0.7rem;
}
#uaaDiv,
#advertsFillersTab,
#dragImage {
  overflow: auto;
}
#uaaDiv .uaa,
#advertsFillersTab .uaa,
#dragImage .uaa,
#uaaDiv .uaaDrag,
#advertsFillersTab .uaaDrag,
#dragImage .uaaDrag {
  cursor: move;
  margin: 5px;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  -khtml-user-drag: element;
  -webkit-user-drag: element;
}
#uaaDiv .uaa .row,
#advertsFillersTab .uaa .row,
#dragImage .uaa .row,
#uaaDiv .uaaDrag .row,
#advertsFillersTab .uaaDrag .row,
#dragImage .uaaDrag .row {
  margin: 0px !important;
  border-left: 1px solid #d3d3d3;
  border-right: 1px solid #d3d3d3;
}
#uaaDiv .uaa .row:first-child,
#advertsFillersTab .uaa .row:first-child,
#dragImage .uaa .row:first-child,
#uaaDiv .uaaDrag .row:first-child,
#advertsFillersTab .uaaDrag .row:first-child,
#dragImage .uaaDrag .row:first-child {
  background: linear-gradient(#d3d3d3, rgba(211,211,211,0.5));
}
#uaaDiv .uaa .row:nth-child(2),
#advertsFillersTab .uaa .row:nth-child(2),
#dragImage .uaa .row:nth-child(2),
#uaaDiv .uaaDrag .row:nth-child(2),
#advertsFillersTab .uaaDrag .row:nth-child(2),
#dragImage .uaaDrag .row:nth-child(2) {
  background: linear-gradient(rgba(211,211,211,0.5), #fff);
}
#uaaDiv .uaa .row:last-child,
#advertsFillersTab .uaa .row:last-child,
#dragImage .uaa .row:last-child,
#uaaDiv .uaaDrag .row:last-child,
#advertsFillersTab .uaaDrag .row:last-child,
#dragImage .uaaDrag .row:last-child {
  background: #fff;
}
#uaaDiv .uaa .row .msID,
#advertsFillersTab .uaa .row .msID,
#dragImage .uaa .row .msID,
#uaaDiv .uaaDrag .row .msID,
#advertsFillersTab .uaaDrag .row .msID,
#dragImage .uaaDrag .row .msID {
  text-align: right;
}
#uaaDiv .uaa .row .msPCount,
#advertsFillersTab .uaa .row .msPCount,
#dragImage .uaa .row .msPCount,
#uaaDiv .uaaDrag .row .msPCount,
#advertsFillersTab .uaaDrag .row .msPCount,
#dragImage .uaaDrag .row .msPCount {
  text-align: right;
}
#uaaDiv .uaa .row .msText,
#advertsFillersTab .uaa .row .msText,
#dragImage .uaa .row .msText,
#uaaDiv .uaaDrag .row .msText,
#advertsFillersTab .uaaDrag .row .msText,
#dragImage .uaaDrag .row .msText {
  border-bottom: 1px solid #d3d3d3;
  font-style: italic;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#uaaDiv .uaa .row span,
#advertsFillersTab .uaa .row span,
#dragImage .uaa .row span,
#uaaDiv .uaaDrag .row span,
#advertsFillersTab .uaaDrag .row span,
#dragImage .uaaDrag .row span {
  padding: 5px;
}
#uaaDiv .uaa+ .uaa,
#advertsFillersTab .uaa+ .uaa,
#dragImage .uaa+ .uaa,
#uaaDiv .uaaDrag+ .uaa,
#advertsFillersTab .uaaDrag+ .uaa,
#dragImage .uaaDrag+ .uaa {
  border-top: 1px dashed rgba(128,128,128,0.4);
  padding-top: 5px;
}
#advertsFillersTab .uaa {
  border-bottom: 1px solid #d3d3d3;
}
#advertsFillersTab .uaa .row:last-child {
  background: linear-gradient(rgba(211,211,211,0.5), #fff);
}
#advertsFillersTab .uaa .row .msPCount {
  float: right;
}
#advertsFillersTab+ .uaa {
  border-top: 1px dashed #808080 !important;
}
#figsTab,
#flagsTab {
  padding: 10px;
  overflow: hidden !important;
}
#figsTab:p,
#flagsTab:p {
  padding: 0.75rem !important;
}
#figsTab:p:nth-child(odd),
#flagsTab:p:nth-child(odd) {
  background: rgba(230,230,230,0.6);
}
#figsTab p {
  margin: 0px;
}
#figsTab p img {
  border-bottom: 1px solid #dcdcdc;
  border-left: 1px solid #dcdcdc;
  border-right: 1px solid #dcdcdc;
  padding: 5px;
  width: 100%;
}
#pdfTab {
  background: url("../../images/loading.gif") center center no-repeat;
  overflow: hidden !important;
}
.dropdown_content.export {
  width: 117.938px;
  position: absolute;
  left: 1099.125px;
  opacity: 1;
  display: block;
  background: #26a69a;
  top: 96;
}
.dropdown_content.export li {
  height: 25;
  padding: 6px 5px 6px 10px;
  line-height: 1rem;
  color: #fff;
}
.dropdown_content.export li:hover {
  background: #aadcdd;
  cursor: pointer;
}
.stripes {
  margin-bottom: 0px !important;
  padding: 5px;
}
.stripes:nth-child(odd) {
  background: rgba(230,230,230,0.6);
}
.stripes [contenteditable] {
  box-shadow: inset 0 0 4px #797979;
  cursor: pointer;
  padding: 0px 5px;
}
.btn-small {
  line-height: 24px;
  height: 24px;
  padding: 0 1rem;
}
.titleText {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.site {
  display: block;
}
.pageRange {
  text-align: right;
}
.loading-status {
  background: #add8e6;
  width: 1%;
  text-align: center;
}
.noselect,
.label {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.ui-pnotify-title {
  font-size: 1.45rem;
}
.dropArrow.icon-arrow_forward {
  color: #f00;
  display: inline-block;
  position: absolute;
  transition: all 0.5s ease;
  transform: scale(1.5);
}
.ui-pnotify-title {
  font-size: 1.45rem;
}
.ui-pnotify-text .progress {
  height: 1.5rem;
  text-align: center;
}
.ui-pnotify-text .progress .progress-text {
  z-index: 9999;
  position: inherit;
}
.ui-pnotify.export-pdf .ui-pnotify-container {
  padding: 10px;
}
